# Node.js
node_modules/
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Logs
*.log
logs/
*.out
*.pid
*.seed
*.pid.lock

# OS / IDE
.DS_Store
Thumbs.db
.idea/
.vscode/
*.swp
*.swo

# Environnements
.env
.env.local
.env.*.local

# Coverage / tests
coverage/
.nyc_output/

# Build / dist
dist/
build/
out/

# DB / data temporaire
data/*.sqlite
data/*.sqlite-journal

# Misc
*.zip
*.tar